package org.apache.axis.components.net;

import javax.net.ssl.X509TrustManager;

/**
 * EPA CDX Node Team
 * Date: Jun 29, 2004
 * Time: 5:36:37 PM
 * 
 * @author David J. Dundua ddundua@csc.com
 * @version 1.0
 */
public class NullTrustManager implements X509TrustManager
{
    public java.security.cert.X509Certificate[] getAcceptedIssuers()
    {
        return null;
    }
    public void checkClientTrusted(java.security.cert.X509Certificate[] certs, String authType)
    {
    }
    public void checkServerTrusted(java.security.cert.X509Certificate[] certs, String authType)
    {
    }
}
